{
	"format_version": "1.8.0",
	"animations": {
		"animation.segway.driver": {
			"loop": true,
			"bones": {
				"rightarm": {
					"rotation": [-90, 0, 0]
				},
				"leftarm": {
					"rotation": [-90, 0, 0]
				}
			}
		}
	}
}